[Remove] Please remove autoprofile from gutsy

Bug #128109 reported by Michael Bienia on 2007-07-24
4
Affects Status Importance Assigned to Milestone
autoprofile (Ubuntu)
Wishlist
Unassigned

Bug Description

Please remove autoprofile from gutsy.
The corresponding Debian bug is #428134
  RM: autoprofile -- RoM; abandoned upstream, not compatible with pidgin

gaim-autoprofile has no rdepends.

Thanks.

Sebastien Bacher (seb128) wrote :

Will remove the following packages from gutsy:

autoprofile | 2.14-2ubuntu1 | source
gaim-autoprofile | 2.10-2 | hppa
gaim-autoprofile | 2.14-2ubuntu1 | amd64, i386, ia64, powerpc, sparc

------------------- Reason -------------------
(seb128) abandoned upstream, not compatible with pidgin, has been removed from Debian (LP: #128109)
----------------------------------------------

Going to remove the packages now.
Continue (y/N)? y
Deleting... done.

Changed in autoprofile:
importance: Undecided → Wishlist
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers